// .contact {
//     position: relative;
//     padding: 192px 0px;
//     overflow: hidden;

//     @include media-breakpoint-down(sm) {
//         padding: 64px 20px;
//     }

//     &-wrap {
//         position: relative;

//         .row {
//             @include media-breakpoint-down(md) {
//                 flex-direction: column;
//             }
//         }
//         // overflow: hidden;
//     }

//     &-info {
//         width: 38%;
//         background-color: $black-100;
//         padding: 72px 82px;

//         @include media-breakpoint-down(md) {
//             width: 100%;
//         }

//         @include media-breakpoint-down(sm) {
//             padding: 32px 20px;
//             margin-top: 32px;
//         }

//         h2 {
//             color: $white;
//             font-size: 36px;
//             font-family: $Aileron-700;
//             line-height: 44px;
//             max-width: 333px;
//             margin-bottom: 32px;

//             @include media-breakpoint-down(sm) {
//                 font-size: 24px;
//                 margin-bottom: 12px;
//                 line-height: 29px;
//                 max-width: 100%;
//             }
//         }

//         p {
//             color: $gray-font;
//             font-size: 16px;
//             line-height: 180%;

//             @include media-breakpoint-down(sm) {
//                 font-size: 12px;
//                 line-height: 21px;
//             }
//         }

//         &-num {
//             padding: 32px 0px;
//             margin-top: 18px;
//             display: flex;
//             justify-content: flex-start;
//             align-items: center;
//             border-top: 2px solid $gray-border-200;
//             border-bottom: 2px solid $gray-border-200;

//             @include media-breakpoint-down(sm) {
//                 margin-top: 27px;
//                 border-width: 1px;
//             }

//             img {
//                 margin-right: 24px;
//             }

//             h4 {
//                 color: $white;
//                 font-size: 16px;
//                 line-height: 180%;
//                 font-family: $Aileron-400;
//             }
//         }

//         &-links {
//             display: flex;
//             margin-top: 62px;

//             @include media-breakpoint-down(sm) {
//                 margin-top: 50px;
//             }
//         }

//         &-link {
//             width: 32px;
//             height: 32px;
//             background-color: rgba(255, 255, 255, 0.2);
//             border-radius: 50%;
//             display: flex;
//             margin-right: 16px;
//             align-items: center;
//             justify-content: center;
//             cursor: pointer;
//             transition: .2s;

//             &:hover {
//                 background-color: $white;

//                 img {
//                     filter: invert(1);
//                 }
//             }

//             img {
//                 width: 17px;
//             }
//         }
//     }

//     &-form {
//         width: 62%;
//         padding: 72px 58px;
//         border: 1.5px solid $gray-border-100;
//         border-left: none;
//         position: relative;
//         overflow: hidden;

//         @include media-breakpoint-down(md) {
//             width: 100%;
//             margin-top: 24px;
//             order: -1;
//             border: 1.5px solid $gray-border-100;
//             border-bottom: none;
//         }

//         @include media-breakpoint-down(sm) {
//             padding: 44px 0px 0px;
//         }

//         &-bcg {
//             position: absolute;
//             bottom: -29%;
//             right: -30px;
//             transform: rotate(202deg) scale(0.7);
//             z-index: -1;

//             @include media-breakpoint-down(sm) {
//                 display: none;
//             }
//         }

        
//         form {
//             display: flex;
//             width: 100%;
//             height: 100%;
//             justify-content: space-between;
//             flex-direction: column;
//             align-items: flex-start;
//         }
        
//         &-inputs {
//             flex-wrap: wrap;
//             display: flex;
//             justify-content: space-between;

//             @include media-breakpoint-down(md) {
//                 width: 100%;
//             }
//         }

//         &-input {
//             display: flex;
//             flex-direction: column;
//             width: calc(50% - 29px);
//             margin-bottom: 48px;

//             @include media-breakpoint-down(sm) {
//                 width: 100%;
//                 padding: 0 40px;
//                 margin-bottom: 20px;
//             }
            
//             &.full {
//                 width: 100%;
//                 margin-bottom: 0;

//                 @include media-breakpoint-down(sm) {
//                     margin-top: 17px;
//                     border-top: 1.5px solid $gray-border-100;
//                     padding-top: 27px
//                 }
//             }

//             span {
//                 font-size: 12px;
//                 color: $black-100;
//                 font-family: $Aileron-400;
//             }

//             input, textarea {
//                 border: none;
//                 background: transparent;
//                 border-bottom: 2px solid $black-100;
//                 font-size: 24px;
//                 line-height: 36px;
//                 font-family: $Aileron-600;

//                 &::placeholder {
//                     color: $black-100;
//                     opacity: .2;
//                 }
//             }

//             textarea {
//                 overflow: hidden;
//                 // resize: none;
//                 max-height: 105px;
//                 min-height: 42px;
//             }
//         }

//         button {
//             margin-top: 45px;
//             padding: 17px 70px;
            
//             @include media-breakpoint-down(sm) {
//                 margin-top: 15px;
//             }
//         }
//     }
// }

.contact {
    position: relative;
    padding: 192px 0;
    overflow: hidden
}

@media (max-width:781.98px) {
    .contact {
        padding: 64px 20px;
        padding-bottom: 32px
    }
}

.contact-wrap {
    position: relative
}

@media (max-width:991.98px) {
    .contact-wrap .row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

.contact-info {
    width: 38%;
    background-color: #1e2a2e;
    padding: 72px 82px
}

@media (max-width:991.98px) {
    .contact-info {
        width: 100%
    }
}

@media (max-width:781.98px) {
    .contact-info {
        padding: 32px 20px;
        margin-top: 0
    }
}

.contact-info-bcg {
    position: absolute;
    top: -32%;
    left: -5%;
    filter: invert(1);
    -webkit-transform: scale(.8) rotate(28deg);
    transform: scale(.8) rotate(28deg);
    -webkit-filter: invert(1);
    -moz-filter: invert(1);
    -o-filter: invert(1)
}

.contact-info h2 {
    color: #fff;
    font-size: 36px;
    font-family: Aileron-700;
    line-height: 44px;
    margin-bottom: 32px
}

@media (max-width:781.98px) {
    .contact-info h2 {
        font-size: 24px;
        margin-bottom: 12px;
        line-height: 29px;
        max-width: 100%
    }
}

.contact-info p {
    color: rgba(255, 255, 255, .6);
    font-size: 16px;
    line-height: 180%
}

@media (max-width:781.98px) {
    .contact-info p {
        font-size: 12px;
        line-height: 21px
    }
}

.contact-info-num {
    padding: 32px 0;
    margin-top: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-top: 2px solid rgba(255, 255, 255, .2);
    border-bottom: 2px solid rgba(255, 255, 255, .2)
}

@media (max-width:781.98px) {
    .contact-info-num {
        margin-top: 27px;
        border-width: 1px
    }
}

.contact-info-num img {
    margin-right: 24px
}

.contact-info-num-text {
    color: #fff !important;
    font-size: 16px;
    line-height: 180%;
    font-family: Aileron-400
}

.contact-info-links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 62px
}

@media (max-width:781.98px) {
    .contact-info-links {
        margin-top: 50px
    }
}

.contact-info-link {
    width: 32px;
    height: 32px;
    background-color: rgba(255, 255, 255, .2);
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: 16px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;
    -webkit-transition: .2s;
    transition: .2s
}

.contact-info-link:hover {
    background-color: #fff
}

.contact-info-link:hover img {
    -webkit-filter: invert(1);
    filter: invert(1)
}

.contact-info-link img {
    height: 17px
}

.contact .wpcf7 {
    height: 100%
}

.contact-form {
    width: 62%;
    padding: 72px 58px;
    border: 1.5px solid rgba(0, 0, 0, .2);
    border-left: none;
    position: relative;
    overflow: hidden
}

@media (max-width:991.98px) {
    .contact-form {
        width: 100%;
        border: 1.5px solid rgba(0, 0, 0, .2)
    }
}

@media (max-width:781.98px) {
    .contact-form {
        border-bottom: none;
        padding: 44px 0 0
    }
}

.contact-form-bcg {
    position: absolute;
    bottom: -29%;
    right: -30px;
    -webkit-transform: rotate(202deg) scale(.7);
    transform: rotate(202deg) scale(.7);
    z-index: -1
}

@media (max-width:781.98px) {
    .contact-form-bcg {
        display: none
    }
}

.contact-form form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

.contact-form form p {
    opacity: 1
}

@media (max-width:991.98px) {
    .contact-form form p {
        width: 100%
    }
}

.contact-form form .wpcf7-response-output {
    border: none;
    color: #fa681a;
    padding: 10px 0;
    margin: 0;
    margin-top: 16px
}

@media (max-width:991.98px) {
    .contact-form form .wpcf7-response-output {
        margin-top: 0
    }
}

.contact-form-inputs {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
}

@media (max-width:991.98px) {
    .contact-form-inputs {
        width: 100%;
        padding-bottom: 26px
    }
}

.contact-form-input {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: calc(50% - 29px);
    overflow: hidden;
    margin-bottom: 48px
}

@media (max-width:781.98px) {
    .contact-form-input {
        width: 100%;
        padding: 0 40px;
        margin-bottom: 20px
    }
}

.contact-form-input.full {
    width: 100%;
    margin-bottom: 0
}

@media (max-width:781.98px) {
    .contact-form-input.full {
        margin-top: 17px;
        border-top: 1.5px solid rgba(0, 0, 0, .2);
        padding-top: 27px
    }
}

.contact-form-input br {
    display: none
}

.contact-form-input .wpcf7-not-valid-tip {
    color: #fa681a
}

.contact-form-input span {
    font-size: 12px;
    color: #1e2a2e;
    line-height: 18px;
    font-family: Aileron-400
}

.contact-form-input input,
.contact-form-input textarea {
    border: none;
    background: 0 0;
    border-bottom: 2px solid #1e2a2e;
    font-size: 24px;
    line-height: 36px;
    width: 100%;
    border-radius: 0;
    font-family: Aileron-600
}

@media (max-width:1199.98px) {

    .contact-form-input input,
    .contact-form-input textarea {
        font-size: 18px
    }
}

.contact-form-input input::-webkit-input-placeholder,
.contact-form-input textarea::-webkit-input-placeholder {
    color: #1e2a2e;
    opacity: .2
}

.contact-form-input input::-moz-placeholder,
.contact-form-input textarea::-moz-placeholder {
    color: #1e2a2e;
    opacity: .2
}

.contact-form-input input::-ms-input-placeholder,
.contact-form-input textarea::-ms-input-placeholder {
    color: #1e2a2e;
    opacity: .2
}

.contact-form-input input::placeholder,
.contact-form-input textarea::placeholder {
    color: #1e2a2e;
    opacity: .2
}

@media (max-width:781.98px) {

    .contact-form-input input,
    .contact-form-input textarea {
        font-size: 20px;
        line-height: 30px;
        width: 100%;
        padding: 0
    }
}

.contact-form-input textarea {
    overflow: hidden;
    max-height: 105px;
    min-height: 42px
}

.contact-form button,
.contact-form input[type=submit] {
    margin-top: 45px;
    padding: 17px 70px;
    border-radius: 0
}

@media (max-width:991.98px) {

    .contact-form button,
    .contact-form input[type=submit] {
        width: 100%
    }
}

@media (max-width:781.98px) {

    .contact-form button,
    .contact-form input[type=submit] {
        margin-top: 15px
    }
}

.contact-form .wpcf7-spinner {
    display: none !important
}